@charset "utf-8";
/* CSS Document */
nav select { display: none; }
.floatingmenuFire { display: none; }
@media only screen and (max-width: 1200px) {
	body .adminRight { width: 20%; }
	/*body .span8.navigatedContent, body .span8.navigatedContent .container { width: 660px; }
	body .container .blogRightNav .rightlinks { width: 220px; }*/
	body .span8.navigatedContent, body .span8.navigatedContent .container { width: 98%; }
	.rightNavFrontEnd{float: left;    margin: 5% 32%;}
	.home-content .span3.home-feature{margin: 0 0 2% 2% !important;    width: 28% !important;}
	body .container .blogRightNav .rightlinks { width: 220px; }
}
@media only screen and (max-width: 1024px) {
	header .brand { float: left; text-align: center; margin-bottom: 10px; width: 100%; }
	header .brand img:first-child { text-align: center; float: none; margin-right: 0; }
	.topRight { width: 100%; text-align: center; margin: 10px 0 20px; }
	.topRight .topSearch { float: none; margin: 0; width:100%; }
	.topRight .getStarted { float: none; width: 100%; margin-left: 0; }
	.topRight .getStarted .welcomeMSG.front { float: none; margin-bottom: 0px; margin-top: 10px; margin-right: 0; }
	.topRight .getStarted .btn { float: none; margin: 10px auto 10px; text-align: center; }
	.topRight .getStarted .langChooser { position: absolute; right: 20px; top: 30px; }
	.topRight .getStarted .langChooser select { margin: 10px 0 !important; }
	#coolMenu, .topNav { float: none; }
	.footer-1 select { display: none; }
	.topSearch {  width:100%; }
	.topNav.sticky{ display:none;}
	.home-content .span3.home-feature{margin: 0 0 2% 2% !important;    width: 28% !important;}
	.rightNavFrontEnd{float: left;    margin: 5% 32%;}
}
@media only screen and (max-width: 979px) {
	nav { text-align: center; }
	nav.siteSuperNav ul, nav h6 { display: none; }
	nav select { display: none; }
	.floatingmenuFire { display: block; }
	.copyTxt { float: none; margin-top: 20px; text-align: center; }
	.footerSubscribe { float: none; margin-top: 0px; text-align: center; width: 100%; }
	body .adminRight { width: 19%; }
	body .span8.navigatedContent, body .span8.navigatedContent .container { width: 98%; }
	body .container .blogRightNav .rightlinks { width: 166px; }
	.topSearch {  width:100%; }
	.topNav.sticky{ display:none;}
	.home-content .span3.home-feature{margin: 0 0 2% 2% !important;    width: 28% !important;}
	.rightNavFrontEnd{float: left;    margin: 5% 32%;}
}
@media only screen and (max-width: 767px) {
	.container { padding: 0 20px; }
	.container .container { padding: 0; }
	body .adminRight { float: none; width: 100%; margin: 0; box-sizing: border-box; min-height: initial !important; }
	body .adminLeft { float: none; width: 100%; min-height: initial !important; }
	body .admin-modules.signin .signinDIV .signinLeft { float: none; width: 100% !important; border-bottom: 1px solid #DBDBDB; padding-right: 0 !important; margin-right: 0; padding-bottom: 20px; margin-bottom: 20px; border-right: 0; }
	body .admin-modules.signin .signinDIV .signinRight { float: none; width: 100% !important; }
	body .span8.navigatedContent, body .span8.navigatedContent .container { width: 98%; }
	body .rightNavFrontEnd { float: none; }
	body .rightNavFrontEnd .rightlinks { float: left; display: block; }
	body .container table { display: block; }
	body .crew-2 .photo-wrapper { width: 265px !important; }
	body .container .blogRightNav .rightlinks { width: 100%; }
	body .forum-content .forum-search .span4 { width: 228px; float: left; }
	body .forum-content .forum-search .span3.link-right { width: 166px; float: right; }
	body #searchByProductHolder .span3, body #searchByDocTypeHolder .span3 { text-align: center; }
	.topSearch {  width:100%; }
	.topNav.sticky{ display:none;}
	.home-content .span3.home-feature{margin: 0 0 2% 0% !important;    width: 98% !important; border:none;}
	.rightNavFrontEnd{float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15% !important;
    width: 98% !important;}
	.rightLeftNavCYnamicHtml div a img{margin: 0 0 0 24%;}
}
/**/
@media only screen and (max-width: 480px) {
	.topRight .getStarted .btn { padding: 3px 10px; font-size: 12px; min-width: inherit; }
	.topRight .getStarted .langChooser select { padding: 3px 10px !important; font-size: 12px !important; min-width: inherit !important; height: auto !important; }
	body .postThumbHolder { float: none; width: 100%; margin-bottom: 20px; }
	body .postListHasThumb { float: none; width: 100%; }
	body .forum-content .forum-search .span4 { width: 50%; }
	body .forum-content .forum-search #searchTxt { width: 100px; }
	body .forum-content .forum-search .span3.link-right { width: 50%; }
	body .forum-content .forum-search .span3.link-right select { width: 120px; }
	body .span8.navigatedContent, body .span8.navigatedContent .container { width: 98%; }
	.topSearch {  width:100%; }
	.topNav.sticky{ display:none;}
	.home-content .span3.home-feature{margin: 0 0 2% 0% !important;    width: 98% !important; border:none;}
	.rightNavFrontEnd{float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15% !important;
    width: 98% !important;}
	.rightLeftNavCYnamicHtml div a img{margin: 0 0 0 10%;}
}
@media only screen and (max-width: 320px) {
	body .span8.navigatedContent, body .span8.navigatedContent .container { width: 98%; }
	.topSearch {  width:100%; }
	.topNav.sticky{ display:none;}
	.home-content .span3.home-feature{margin: 0 0 2% 0% !important;    width: 98% !important; border:none;}
	.rightNavFrontEnd{float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15% !important;
    width: 98% !important;}
	.rightLeftNavCYnamicHtml div a img{margin: 0 0 0 0%;}
}
